// $Id$

// - - - - - - - Bootstrap variables (override values in vendor_bundled/vendor/twbs/bootstrap/scss/_variables.scss - - - - - - //

// Colors
$white:    #fff !default;
$gray-100: #f8f9fa !default;
$gray-200: #e9ecef !default;
$gray-300: #dee2e6 !default;
$gray-400: #ced4da !default;
$gray-500: #adb5bd !default;
$gray-600: #868e96 !default;
$gray-700: #495057 !default;
$gray-800: #343a40 !default;
$gray-900: #212529 !default;
$black:    #000 !default;

$primary: #006699;
$secondary: #dddddd;
$success: #48ca3b;
$info: #4d3a7d;
$warning: #debb27;
$danger: #df6e1e;

$theme-colors: (
	"primary":        	#006699,
 	"secondary": 		#dddddd//,
// 	"success":         	#5cb85c,
// 	"info":           	#5bc0de,
// 	"warning":         	#f0ad4e,
// 	"danger":          	#d9534f,
//	"light":			#ffffff,
// 	"dark":				#000000
);

// Options
// Spacing

// Body
$body-bg: #214d68;
$body-color: $gray-800;

// Links
$link-hover-decoration: none;

// Components
//$padding-base-vertical: .5rem;
//$padding-large-vertical: .9rem;

// Fonts
$font-family-sans-serif: Verdana, Geneva, Arial, Helvetica, sans-serif;


// Tables
//$table-border-color: #dddddd;

// Buttons
$btn-primary-color: #ffffff;
$btn-primary-bg: #1d9ccf;
$btn-primary-border: #223845;

$btn-secondary-color: #ffffff;
$btn-secondary-bg: $secondary;
$btn-secondary-border: darken($btn-secondary-bg, 5%);

// Forms
$input-bg: #f3fcfe;
$input-color: #000000;
$input-border: #4d7b9b;

// Dropdowns
// Navs
// Navbar
//$navbar-dark-color: #ffffff;
//$navbar-dark-bg: #1f5daa;
//$navbar-dark-border: darken($navbar-dark-bg, 6.5%);

// Navbarlinks ??
//$navbar-dark-color: #ffffff;
//$navbar-dark-hover-color: darken(#fff, 10%);
//$navbar-dark-hover-bg: #3270bd;
//$navbar-dark-active-color: #ffffff;
//$navbar-dark-active-bg: #3270bd;
//$navbar-dark-disabled-color: #cccccc;

// Pagination
// Jumbotron
// Cards
//$card-border-radius: $border-radius-lg;
//$card-text: #fff;//@gray-lighter;
//$card-header-bg: #386dbb;

// Tooltips
// Popovers
// Badges
// Modals
//$modal-header-border-color: #386dbb;
// Alerts
// Progress bars
// List group
// Image thumbnails
// Figures
// Breadcrumbs
// Carousel
// Close
// Code

// - - - - - - - - - -  - - - - - - Other variables, if any - - - - - - - - - - - - - - - - - //

// CKEditor colors
$editor-bg: #fff;
$editor-text-color: $body-color;
$module-h3-card-title-font-size: 1.25rem;